<?xml version='1.0' encoding='utf-8'?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" DefaultTargets="Build">
  <PropertyGroup>
    <ProjectType>local</ProjectType>
    <ProjectVersion>7.10.377</ProjectVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>7cc7026a-edd6-4495-8217-022ec5434f2d</ProjectGuid>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <AssemblyName>Launcher</AssemblyName>
    <OutputType>WinExe</OutputType>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <ItemGroup>
    <Reference Include="Microsoft.VisualBasic" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System" />
    <Reference Include="System.Drawing" />
    <Compile Include="AssemblyInfo.cs" />
    <Compile Include="Global.cs" />
    <Compile Include="VaioxOnline\Form1.cs" />
    <Compile Include="VaioxOnline\Login.cs" />
    <Compile Include="VaioxOnline\My\MyApplication.cs" />
    <Compile Include="VaioxOnline\My\Resources\Resources.cs" />
    <Compile Include="VaioxOnline\My\MySettings.cs" />
    <Compile Include="VaioxOnline\My\MyComputer.cs" />
    <Compile Include="VaioxOnline\My\MyProject.cs" />
    <Compile Include="VaioxOnline\Helpers.cs" />
    <Compile Include="VaioxOnline\MouseState.cs" />
    <Compile Include="VaioxOnline\FormSkin.cs" />
    <Compile Include="VaioxOnline\FlatClose.cs" />
    <Compile Include="VaioxOnline\FlatMax.cs" />
    <Compile Include="VaioxOnline\FlatMini.cs" />
    <Compile Include="VaioxOnline\FlatColorPalette.cs" />
    <Compile Include="VaioxOnline\FlatGroupBox.cs" />
    <Compile Include="VaioxOnline\FlatButton.cs" />
    <Compile Include="VaioxOnline\FlatToggle.cs" />
    <Compile Include="VaioxOnline\RadioButton.cs" />
    <Compile Include="VaioxOnline\FlatCheckBox.cs" />
    <Compile Include="VaioxOnline\FlatTextBox.cs" />
    <Compile Include="VaioxOnline\FlatTabControl.cs" />
    <Compile Include="VaioxOnline\FlatAlertBox.cs" />
    <Compile Include="VaioxOnline\FlatProgressBar.cs" />
    <Compile Include="VaioxOnline\FlatComboBox.cs" />
    <Compile Include="VaioxOnline\FlatStickyButton.cs" />
    <Compile Include="VaioxOnline\FlatNumeric.cs" />
    <Compile Include="VaioxOnline\FlatListBox.cs" />
    <Compile Include="VaioxOnline\FlatContextMenuStrip.cs" />
    <Compile Include="VaioxOnline\FlatTrackBar.cs" />
    <Compile Include="VaioxOnline\FlatStatusBar.cs" />
    <Compile Include="VaioxOnline\FlatLabel.cs" />
    <Compile Include="VaioxOnline\FlatTreeView.cs" />
    <Compile Include="VaioxOnline\MyFunction.cs" />
    <Compile Include="VaioxOnline\Register.cs" />
    <Compile Include="VaioxOnline\VotePlay.cs" />
    <EmbeddedResource Include="VaioxOnline.Form1.resources" />
    <EmbeddedResource Include="VaioxOnline.Login.resources" />
    <EmbeddedResource Include="VaioxOnline.Resources.resources" />
    <EmbeddedResource Include="VaioxOnline.Register.resources" />
    <EmbeddedResource Include="VaioxOnline.VotePlay.resources" />
  </ItemGroup>
</Project>